
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-d5838c68 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-6739c438 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-b0af527d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a6a25e2b { font-size: 30px; margin-right: var(--size-xxs); }
.l-60f0b666 { font-size: 20px; font-weight: 600; }
.l-ce94adba { margin-left: auto; margin-right: auto; }
.l-ce94adba.active { display: block; }
.l-2269bbae { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-e6b82d12 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e6b82d12:hover { text-decoration: underline; }
.l-1a31ccc0 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-76248015 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6739c438 { height: 60px; justify-content: space-between; }
.l-ce94adba { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ce94adba.active { display: block; }
.l-2269bbae { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-1a31ccc0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-ce94adba { width: 100%; }
 }
.l-b89f8c9b { overflow: hidden; }
.l-8f03a491 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-4731ca56 { margin-top: auto; }
.l-534adf67 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-4da0b069 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-8f03a491 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-534adf67 { flex: auto; }
.l-4da0b069 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-534adf67 { text-align: center; align-items: center; }
 }
.l-554f1ffd { display: flex; align-items: center; gap: var(--size-m); }
.l-99b6fb06 { flex: 1; }
.l-50a8e936 { flex: 1; }
@media screen and (max-width: 768px) { .l-554f1ffd { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-50a8e936 { text-align: center; }
 }
.l-7bc32c03 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d347229b { text-align: center; }
.l-7bc32c03 { column-count: 1; }
 }
.l-d0f937b5 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-d0f937b5::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-98de4527 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-98de4527::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-6bc0e072::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-2923fd94 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-c7ca8641 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-3ce23142 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-0dc17912 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-e24c2d9a { padding-bottom: 37px; }
.l-e24c2d9a::before { bottom: 0; }
.l-5e9cbcab { padding-top: 35px; }
.l-5e9cbcab::before { top: 0; }
@media screen and (max-width: 768px) { .l-d0f937b5 { flex-direction: column; }
.l-d0f937b5::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-0d6dd1ce { width: 50%; }
.l-2923fd94 { margin: 0; align-self: initial; }
.l-c7ca8641 { order: 2; margin-left: auto; align-self: initial; }
.l-3ce23142 { order: 3; align-self: initial; }
.l-0dc17912 { margin-left: auto; align-self: initial; }
.l-98de4527 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-98de4527::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-e24c2d9a { padding-bottom: var(--size-xs); }
.l-5e9cbcab { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-5e9cbcab::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-d0f937b5::before { left: 0; }
.l-0d6dd1ce { width: 100%; }
.l-2923fd94 { margin: 0; }
.l-c7ca8641 { margin: 0; }
.l-3ce23142 { margin: 0; }
.l-0dc17912 { margin: 0; }
.l-98de4527 { padding-left: var(--size-s); }
.l-98de4527::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-e24c2d9a { margin: 0; padding-top: 35px; }
.l-5e9cbcab { padding-top: 35px; }
 }
.l-f8a84e86 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-c553dd53 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-6e0bbda5 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-f8a84e86 { grid-template-columns: 1fr; }
 }
.l-153e3d08 { text-align: center; }

.l-3b54f66d { padding: 0; }
@media screen and (max-width: 1280px) { .l-aae1fbb5 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-3b54f66d { padding: 0 var(--wrapper-padding); }
.l-cafa1839 { column-count: 1; }
.l-aae1fbb5 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cafa1839 { text-align: center; }
 }
.l-a5894dd2 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-bfb03531 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-bfb03531::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-ebf59050 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-8303c79c { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-97c35278 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b8939e83 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-fc05ed07 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-bfb03531 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-bfb03531::after { display: none; }
.l-ebf59050 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-a5894dd2 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-ebf59050 { text-align: center; }
.l-8303c79c { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-962e29dd { color: var(--color-text); }
.l-8303c79c { grid-template-columns: 1fr; }
.l-97c35278 { padding: var(--size-xs); }
.l-b8939e83 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-8be70fb4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-eab4d1a2 { flex: 0 0 45%; position: relative; }
.l-2b04803a { flex: 1; position: relative; z-index: 1; }
.l-056d31a6 { user-select: none; }
.l-056d31a6[open] .l-c0d3d23c { transform: rotate(45deg); }
.l-157c2a73 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-157c2a73::-webkit-details-marker { display: none; }
.l-c0d3d23c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c0d3d23c svg { fill: var(--color-primary); }
.l-b9e4dfcf { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-157c2a73 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c0d3d23c { width: 24px; height: 24px; }
.l-c0d3d23c svg { width: 16px; height: 16px; }
.l-b9e4dfcf { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-8be70fb4 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-eab4d1a2 { flex: 0; }
.l-2b04803a { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-eab4d1a2 { text-align: center; }
.l-2b04803a { max-width: inherit; width: 100%; }
 }
.l-40262eab { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-40262eab { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-40262eab { padding: var(--size-s); }
 }
.l-0a33abf2 { display: flex; align-items: center; gap: var(--size-m); }
.l-234ba3dc { flex: 1; }
.l-7bda7e40 { position: relative; padding: var(--size-m); }
.l-7bda7e40::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-f951331b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-0a33abf2 { flex-direction: column; align-items: stretch; }
.l-234ba3dc { flex: auto; }
.l-7bda7e40 { padding: var(--size-m) var(--size-s); }
.l-7bda7e40::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-7bda7e40 { text-align: center; }
 }
.l-46b61d18 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6cc480e6 { flex: 1; }
.l-9a8d1ed9 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-ac889eee { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b13bb664 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-46b61d18 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6cc480e6 { text-align: center; }
.l-b13bb664 { font-size: 32px; flex: 0 0 35px; }
 }
.l-2a1c278a { display: flex; gap: var(--size-s); }
.l-2a1c278a * { flex: 1; }
.l-2b5d4ffc { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-afd13c61 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-2a1c278a { text-align: center; }
.l-2b5d4ffc { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-2a1c278a { flex-direction: column; gap: var(--size-xs); }
 }
.l-12653435 { display: flex; align-items: center; gap: var(--size-m); }
.l-0aef0346 { flex: 1; }
.l-bdd10571 { flex: 1; }
@media screen and (max-width: 768px) { .l-12653435 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-bdd10571 { text-align: center; }
 }
.l-f153fe94 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f153fe94 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f153fe94 { padding: var(--size-s); }
 }
.l-60917bb2 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ef6222b2 { flex: 1; }
.l-f9b8ffdc { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e88639a8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-99c6d127 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-60917bb2 { flex-direction: column; gap: var(--size-m); }
.l-ef6222b2 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f9b8ffdc { gap: var(--size-s); }
.l-e88639a8 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-af1de68d { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d47341b1 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-b7dcdcf0 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-f962a2b4 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-e10a5596 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-c22c12b6 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-302c401b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-0f1d7cbb { fill: var(--color-text); }
.l-6845a240 { stroke: var(--color-text); }
.l-11dfffa3 { stroke: var(--color-text); }
.l-6d33ee20 { display: flex; flex-direction: column; }
.l-b21e9c13 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-af1de68d { flex-direction: column; }
.l-712ce59e { margin-top: 0; }
.l-b7dcdcf0 { flex: 1; }
.l-b21e9c13 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-6d33ee20 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d47341b1 { align-items: center; text-align: center; }
.l-b7dcdcf0 { padding: var(--size-s); }
.l-f962a2b4 { transform: translateY(var(--size-xl)); }
.l-e10a5596 { flex-direction: column; align-items: center; }
.l-b21e9c13 { height: 370px; }
 }
.l-52b4d915 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b0b93a59 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-a56d5be9 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-39545236 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c6299094 { display: flex; justify-content: flex-start; }
.l-c77e485a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5a6e6d40 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8c152c4f { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0544f2c4 { font-size: 36px; margin-right: var(--size-xs); }
.l-f69a8130 { font-size: 24px; font-weight: 600; }
.l-185e845b { flex: 1; }
.l-75371dd2 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-6d3422bb { margin-left: var(--size-s); }
.l-366e9a8d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-89a002af { flex-direction: column; gap: var(--size-xl); }
.l-8c152c4f { flex: auto; }
.l-a56d5be9 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-00205ac3 { margin-top: 0; }
.l-6d3422bb { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b0b93a59 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-39545236 { flex: auto; width: 100%; text-align: center; }
.l-77ef0ba1 { text-align: center; }
.l-75371dd2 { flex-direction: column; align-items: center; }
.l-a56d5be9 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-bf23134c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-bf23134c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-bf23134c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-25d62e4f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-87ac63ad { display: block; }
.l-884f27d2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c5299c3d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d06b577c { width: 100%; }
@media screen and (max-width: 768px) { .l-25d62e4f { padding: var(--size-s); }
.l-884f27d2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c5299c3d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d06b577c { width: auto; }
 }@media screen and (max-width: 576px) { .l-c5299c3d { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-b6d7e230 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-b34d48fa { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-319043de { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f1b6b378 { font-size: 30px; margin-right: var(--size-xxs); }
.l-9b4f00fc { font-size: 20px; font-weight: 600; }
.l-5f55d935 { margin-left: auto; margin-right: auto; }
.l-5f55d935.active { display: block; }
.l-cfc39eba { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-b5628b24 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b5628b24:hover { text-decoration: underline; }
.l-503b8d56 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-7962fdc8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b34d48fa { height: 60px; justify-content: space-between; }
.l-5f55d935 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5f55d935.active { display: block; }
.l-cfc39eba { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-503b8d56 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5f55d935 { width: 100%; }
 }
.l-a93837a8 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-1e68b00c { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-7dda897f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-a05fcdfa { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-94f8e383 { display: flex; justify-content: flex-start; }
.l-6b3ab7f1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-929c57c4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1cccab39 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0a47607e { font-size: 36px; margin-right: var(--size-xs); }
.l-45a05bc5 { font-size: 24px; font-weight: 600; }
.l-5ebc9f0b { flex: 1; }
.l-e6645260 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-884c2801 { margin-left: var(--size-s); }
.l-d923f0b7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3e350167 { flex-direction: column; gap: var(--size-xl); }
.l-1cccab39 { flex: auto; }
.l-7dda897f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-6026ee1e { margin-top: 0; }
.l-884c2801 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-1e68b00c { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-a05fcdfa { flex: auto; width: 100%; text-align: center; }
.l-278f3b82 { text-align: center; }
.l-e6645260 { flex-direction: column; align-items: center; }
.l-7dda897f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-3efe1931 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-3efe1931 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-3efe1931 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-be616ec2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8bbce20e { display: block; }
.l-e14d7ed0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-21dbdbfb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-eb5044fc { width: 100%; }
@media screen and (max-width: 768px) { .l-be616ec2 { padding: var(--size-s); }
.l-e14d7ed0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-21dbdbfb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-eb5044fc { width: auto; }
 }@media screen and (max-width: 576px) { .l-21dbdbfb { gap: var(--size-xxs); }
 }
.l-4472733a * + * { margin-top: var(--size-xs); }
.l-4472733a ul { list-style: disc; }
.l-4472733a ul li { margin-left: 16px; }

.l-ad067185 * + * { margin-top: var(--size-xs); }
.l-ad067185 ul { list-style: disc; }
.l-ad067185 ul li { margin-left: 16px; }

.l-e0a1442e * + * { margin-top: var(--size-xs); }
.l-e0a1442e ul { list-style: disc; }
.l-e0a1442e ul li { margin-left: 16px; }
